﻿@font-face {
    font-family: Relaway;
    src: url(../fonts/Raleway-Regular.ttf);
}

@font-face {
    font-family: OpenSans;
    src: url(../fonts/OpenSans-Regular.ttf);
}

body {
    padding-top: 50px;
    font-family: OpenSans;
    background-color: #F8F8F8;
}

.text-open {
    font-family: OpenSans;
}

.center  {

}

p,
h1,
h2,
h3,
h4,
h5,
h6,
h7, .text-normal {
    font-family: Relaway;
}

p {
    font-size: 16px;
}

.dl-horizontal dt {
    white-space: normal;
}

/*input,
select,
textarea {
    max-width: 280px;
}*/

.menuBox {
    height: 770px;
    width: 100%;
    background-color: white;
    display: flex;
    text-align: center;
    justify-content: center;
    align-content: center;
    color: white;
    padding: 5px;
    max-width: 1920px;
    position: absolute;
    z-index: 13;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInDown {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
    }
}

@keyframes slideInDown {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
    }
}

.slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInUp {
    0% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes slideInUp {
    0% {
        -webkit-transform: translateY(500px);
        transform: translateY(500px);
        visibility: visible;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.footer {
    position: relative;
    z-index: 15;
}

    .footer a {
        color: black;
    }

        .footer a:link {
            text-decoration: none;
        }

        .footer a:hover {
            text-decoration: underline;
        }

.menuHeader {
    position: relative;
    z-index: 15;
    max-width: 1920px;
    background-color: transparent;
    height: 80px;
    padding: 5px 15px;
}

.menuButton {
    height: 150px;
    border-radius: 50% 50% 50% 50%;
    background-color: white;
    width: 150px;
    margin-top: -110px;
    padding-top: 97px;
    font-size: 14.5px;
    color: #333;
    font-weight: 400;
}

.menuButton_flat {
    height: 150px;
    width: 150px;
    margin-top: -110px;
    padding-top: 97px;
    font-size: 14.5px;
    color: #333;
    font-weight: 400;
}

.menuButtonShadow {
    height: 150px;
    border-radius: 50% 50% 50% 50%;
    width: 150px;
    margin-top: -150px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.menuBoxContainer {
    max-width: 1920px;
    width: 100%;
    padding: 0px;
    margin-top: -810px;
}

.owl-prev {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 45%;
    margin-left: -45px;
    display: block !important;
    border: 0px solid black;
}

.owl-next {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 45%;
    right: 5px;
    display: block !important;
    border: 0px solid black;
}

div.dataTables_wrapper div.dataTables_processing .progress-container,
div.ajax_processing .progress-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: -ms-radial-gradient(rgba(20, 20, 20,.6), rgba(0, 0, 0,.6)); /* IE Fallback */
    background: -webkit-radial-gradient(rgba(20, 20, 20,.6), rgba(0, 0, 0,.6));
    z-index: 2;
}

.invalid-feedback-custom {
    width: 100%;
    margin-top: .3rem;
    margin-left: .5rem;
    font-size: .777rem;
    line-height: 1em;
    color: #d9364f;
}

.table {
    background-color: white;
}

.alert {
    border-radius: 8px;
    background-color: white;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
}

.fondo-grigio {
    background-color: white;
    overflow-x: hidden;
}

    .fondo-grigio .bottom-dx {
        width: 0;
        height: 0;
        border-top: 10px solid #eee;
        border-left: 1920px solid transparent;
        background-color: #fff;
    }

    .fondo-grigio .top-sx {
        width: 0;
        height: 0;
        border-bottom: 10px solid #eee;
        border-right: 1920px solid transparent;
        background-color: #fff;
    }

    .fondo-grigio .bottom-sx {
        width: 0;
        height: 0;
        border-top: 10px solid #eee;
        border-right: 1920px solid transparent;
        background-color: var(--primary-color);
    }

    .fondo-grigio .bottom-sx-header {
        width: 0;
        height: 0;
        border-top: 10px solid #eee;
        border-right: 1920px solid transparent;
        background-color: #fff;
    }

/* breadcrumbs */
#bread-crumbs {
    color: #000;
    margin-bottom: 10px;
}

    #bread-crumbs a {
        color: #555;
        text-decoration: none;
        padding-right: 3px;
    }

        #bread-crumbs a:hover {
            color: var(--primary-color);
            text-decoration: underline;
        }


.filterAdmin {
    font-family: OpenSans;
    background-color: #F8F8F8;
}

    .filterAdmin:focus {
        font-family: OpenSans;
        background-color: #F8F8F8;
    }


.nav-tabs.nav-tabs-vertical .nav-item.show .nav-link,
.nav-tabs.nav-tabs-vertical .nav-link.active {
    background-color: #f5f9f9;
}

#nav-vertical-tab-ico a:not(.active) .icon-primary {
    fill: #5b6f82 !important;
}

/*menu*/

#navigation .portlet-borderless-container {
    min-height: 0px;
}

.site-navigation {
    background-color: #17324d !important;
    margin: 0;
    padding: 0;
    top: 80px;
}

    .site-navigation .header-menu .menubar {
        display: block;
        text-align: center;
        list-style: none;
        margin: 0;
    }

        .site-navigation .header-menu .menubar li {
            list-style: none;
            float: none;
            display: inline-block;
            padding: 0 8px;
            margin: 0;
            text-align: center;
        }

        .site-navigation .header-menu .menubar a,
        .site-navigation .header-menu .menubar a:visited {
            display: block;
            padding: 12px 16px;
            color: #FFF;
            font-weight: 700;
            position: relative;
            font-size: 18px;
            text-decoration: none;
        }

            .site-navigation .header-menu .menubar a:hover,
            .site-navigation .header-menu .menubar a:focus,
            .site-navigation .header-menu .menubar .selected a {
                text-decoration: underline;
                color: white;
            }

#side-nav {
    position: fixed;
    top: 131px;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    z-index: 999;
    display: none;
}

    #side-nav .side-menu {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        background-color: #fff;
        width: 25%;
        min-width: 280px;
        padding-top: 60px;
    }

        #side-nav .side-menu ul {
            border-top: 1px solid #ccc;
        }

        #side-nav .side-menu li.single a {
            font-weight: 700;
            font-size: 18px;
            text-decoration: none;
        }

        #side-nav .side-menu li a,
        #side-nav .side-menu li a:visited {
            color: #444;
            text-decoration: none;
        }

        #side-nav .side-menu > div > ul a:hover span.text {
            text-decoration: none;
        }

        #side-nav .side-menu li a.list-focus,
        #side-nav .side-menu li a.list-focus:hover {
        }

            #side-nav .side-menu li a.list-focus span.text {
                font-weight: bold;
            }

        #side-nav .side-menu li a:hover,
        #side-nav .side-menu li a:focus,
        #side-nav .side-menu li .selected a {
            /*border-bottom: 0px none;*/
            color: #17324d !important;
            text-decoration: none;
        }

    #side-nav .accordion {
        cursor: pointer;
    }

        #side-nav .accordion > div:after {
            content: '\0002B';
            color: #17324d !important;
            float: right;
            margin-right: 10px;
            font-size: 1.8rem;
            /*line-height: 0.5em;*/
            position: relative;
            top: -3px;
        }

        #side-nav .accordion.active > div:after {
            content: "\02212";
        }

    #side-nav .side-menu li li a span.text,
    #side-nav .side-menu li li a:visited span.text {
        line-height: 0.8em;
        font-size: 0.9rem;
        padding: 0 0 0 5px;
    }

    #side-nav ul.panel {
        background-color: #f7f7f9;
        border: none;
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }

        #side-nav ul.panel li:last-child {
            border-bottom: 0 none;
        }

    #side-nav .side-menu li li a > div {
        padding: 14px 0;
        margin-left: 36px;
    }

    #side-nav .side-menu li li a:hover {
        background-color: inherit;
    }

    #side-nav a:hover {
        color: #17324d !important;
    }


#btnMenu {
    position: absolute;
    left: 12px;
    top: 50%;
    padding: 0 !important;
    border: 0 none !important;
    box-sizing: content-box;
    background-color: transparent;
    width: 32px;
    height: 42px;
    margin-top: -21px;
    text-align: center;
    color: #17324d !important;
    font-size: 14px;
    line-height: 0.75em;
}

    #btnMenu small {
        font-size: 10px;
        text-transform: uppercase;
    }

    #btnMenu:hover {
        background-color: #17324d !important;
        color: #fff !important;
        border-radius: 3px;
        border: 0 none !important;
        cursor: pointer;
    }

        #btnMenu:hover > .icon {
            fill: white !important;
        }

#btnMenuClose {
    position: absolute;
    right: 8px;
    top: 28px;
    padding: 0 !important;
    border: 0 none;
    background-color: transparent;
    width: 32px;
    height: 47px;
    margin-top: -21px;
    text-align: center;
    color: #17324d;
    line-height: 0.6em;
}

    #btnMenuClose .fa {
        letter-spacing: -4px;
    }

    #btnMenuClose small {
        font-size: 10px;
        text-transform: uppercase;
    }

    #btnMenuClose:hover {
        background-color: #17324d !important;
        color: #fff !important;
        border-radius: 3px;
        border: 0 none !important;
        cursor: pointer;
    }

        #btnMenuClose:hover > .icon {
            fill: white !important;
        }

.fixed #btnMenu {
    position: fixed;
    top: 22px;
    z-index: 2;
    color: #fff;
}

.imageMenu {
    height: 65px;
}

@media (min-width: 576px) {
    .imageMenu {
        height: 70px;
    }
}

.it-carousel-wrapper {
    position: relative;
    z-index: 0;
}



.card-header {
    border-top-left-radius: 1rem !important;
    border-top-right-radius: 1rem !important;
}

/*GRAFICA CUSTOM*/
.rounded-lg {
    border-radius: 1rem !important;
}
.dropdown-menu {
    border-radius: 1rem !important;
}

.btn {
    border-radius: 50rem !important;
}

.form-control {
    border-radius: 50rem !important;
    border: 1px solid #ccc !important;
    background: white !important;
    padding: 0px 20px !important;
}

label {
    padding: 0px 20px !important;
}

    label.active, .bootstrap-select-wrapper > label {
        padding-bottom: 8px !important;
    }

.form-check-inline > label {
    padding: 0px 10px 0px 35px !important;
}

.dataTables_filter > label {
    padding: 0px !important;
}

.upload-dragdrop-text > p > label {
    padding: 0px !important;
}

.form-control-sm {
    padding: 0px;
}

input[type=number] {
    border-radius: 50rem !important;
    border: 1px solid #ccc !important;
    background: white !important;
}

.input-number-add, .input-number-sub {
    position: absolute !important;
    right: 10px !important;
}

.bootstrap-select-wrapper button .filter-option::after {
    background: none;
}

.bootstrap-select-wrapper {
    background: white !important;
    border-radius: 50rem !important;
    border: 1px solid #ccc !important;
}

.it-datepicker-wrapper .input-group::after {
    background: none !important;
}

.it-datepicker-wrapper .input-group .it-date-datepicker {
    width: calc(100% + 55px) !important;
}

.it-datepicker-wrapper .input-group .datepicker-button,
.it-datepicker-wrapper .input-group .datepicker-button:hover,
.it-datepicker-wrapper .input-group .datepicker-button:active {
    right: 0px !important;
    height: 45px !important;
    z-index: 9 !important;
    border-radius: 0rem !important;
    position: absolute !important;
}

.bootstrap-select-wrapper {
    padding: 0px !important;
}

    .bootstrap-select-wrapper > .form-control {
        border: none !important;
        padding: 0px !important;
    }

.dropdown-toggle {
    border: none !important;
    padding-left: 20px !important;
}

.add_new_card {
    border-radius: 1rem !important;
}

.password-icon {
    position: absolute !important;
    right: 15px !important;
}

.btn-time {
    right: 10px !important;
    height: 45px !important;
    z-index: 9 !important;
    border-radius: 0rem !important;
    position: absolute !important;
}

.it-timepicker-wrapper .calendar-input-container::after {
    background: none !important;
}

.btn-full {
    border-radius: 0px !important;
}

.dropdown-menu > p > .btn {
    border-radius: 1rem !important;
}

.bs-searchbox {
    padding: 0 !important;
    border-bottom: 1px solid #ccc !important;
}

    .bs-searchbox > .form-control {
        border: none !important;
    }

.bootstrap-select > .dropdown-menu {
    border: 1px solid #ccc;
}

.add_new_card {
    border-radius: 1rem !important;
}

.button-minute, .button-hour {
    right: 15px !important;
}

.tooltip {
    font-size: 18px;
}

.navbar .navbar-collapsable{
    z-index:1;
}

textarea{
    border:1px solid #ccc;
}

.form-row-center{
    max-width: calc(100% - 30px);
}